/**
 * Global CSS [START]
 */
a:focus {
  -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
  outline: 0;
}
/*
@font-face {
	font-family: 'aramark';
	src:url('/media_files/IROL/13/130030/Redesign-2015/fonts/aramark.eot?b0wf56');
	src:url('/media_files/IROL/13/130030/Redesign-2015/fonts/aramark.eot?#iefixb0wf56') format('embedded-opentype'),
		url('/media_files/IROL/13/130030/Redesign-2015/fonts/aramark.woff?b0wf56') format('woff'),
		url('/media_files/IROL/13/130030/Redesign-2015/fonts/aramark.ttf?b0wf56') format('truetype'),
		url('/media_files/IROL/13/130030/Redesign-2015/fonts/aramark.svg?b0wf56#aramark') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

.icon-social-ig {
    color: #E03265;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

.icon-social-ig:before {
    content: "\e900";
}

@font-face {
	font-family: 'aramark';
	src:url('/media_files/IROL/13/130030/fonts/aramark.eot?b0wf56');
	src:url('/media_files/IROL/13/130030/fonts/aramark.eot?#iefixb0wf56') format('embedded-opentype'),
		url('/media_files/IROL/13/130030/fonts/aramark.woff?b0wf56') format('woff'),
		url('/media_files/IROL/13/130030/fonts/aramark.ttf?b0wf56') format('truetype'),
		url('/media_files/IROL/13/130030/fonts/aramark.svg?b0wf56#aramark') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'aramark';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.icon-community2:before {
	content: "\e62a";
}
.icon-customers:before {
	content: "\e62b";
}
.icon-eco-friendly:before {
	content: "\e62c";
}
.icon-health:before {
	content: "\e62d";
}
.icon-retweet:before {
	content: "\e617";
}
.icon-share-fb:before {
	content: "\e625";
}
.icon-share-tw:before {
	content: "\e626";
}
.icon-arrow-left:before {
	content: "\e624";
}
.icon-filter:before {
	content: "\e623";
}
.icon-business:before {
	content: "\e61f";
}
.icon-education:before {
	content: "\e620";
}
.icon-healthcare:before {
	content: "\e621";
}
.icon-sports:before {
	content: "\e622";
}
.icon-select:before {
	content: "\e61e";
}
.icon-i3-nav-left:before {
	content: "\e61b";
}
.icon-i3-nav-middle:before {
	content: "\e61c";
}
.icon-i3-nav-right:before {
	content: "\e61d";
}
.icon-checkmark:before {
	content: "\e61a";
}
.icon-btn-arrow-down:before {
	content: "\e619";
}
.icon-pdf:before {
	content: "\e618";
}
.icon-btn-arrow:before {
	content: "\e615";
}
.icon-play-button:before {
	content: "\e616";
}
.icon-menu:before {
	content: "\e614";
}
.icon-cancel:before {
	content: "\e613";
}
.icon-close-search:before {
	content: "\e612";
}
.icon-link:before {
	content: "\e601";
}
.icon-search-bg:before {
	content: "\e610";
}
.icon-search:before {
	content: "\e611";
}
.icon-arrow-right:before {
	content: "\e60d";
}
.icon-link-collapse:before {
	content: "\e60e";
}
.icon-link-expand:before {
	content: "\e60f";
}
.icon-aramark-logo-text:before {
	content: "\e600";
}
.icon-aramark-logo-icon:before {
	content: "\e602";
}
.icon-country-asia:before {
	content: "\e603";
}
.icon-country-eu:before {
	content: "\e604";
}
.icon-country-na:before {
	content: "\e605";
}
.icon-country-sa:before {
	content: "\e606";
}
.icon-arrow-down:before {
	content: "\e607";
}
.icon-arrow-up:before {
	content: "\e608";
}
.icon-social-fb:before {
	content: "\e609";
}
.icon-social-li:before {
	content: "\e60a";
}
.icon-social-tw:before {
	content: "\e60b";
}
.icon-social-yt:before {
	content: "\e60c";
}
.icon-community:before {
	content: "\e627";
}
.icon-future:before {
	content: "\e628";
}
.icon-life:before {
	content: "\e629";
}

html.mobile .col-xs-1,
html.desktop .col-sm-1,
html.desktop .col-md-1 {
	width: 8.33333333%;
}
html.mobile .col-xs-2,
html.desktop .col-sm-2,
html.desktop .col-md-2 {
	width: 16.66666667%;
}
html.mobile .col-xs-3,
html.desktop .col-sm-3,
html.desktop .col-md-3 {
	width: 25%;
}
html.mobile .col-xs-4,
html.desktop .col-sm-4,
html.desktop .col-md-4 {
	width: 33.33333333%;
}
html.mobile .col-xs-5,
html.desktop .col-sm-5,
html.desktop .col-md-5 {
	width: 41.66666667%;
}
html.mobile .col-xs-6,
html.desktop .col-sm-6,
html.desktop .col-md-6 {
	width: 50%;
}
html.mobile .col-xs-7,
html.desktop .col-sm-7,
html.desktop .col-md-7 {
	width: 58.33333333%;
}
html.mobile .col-xs-8,
html.desktop .col-sm-8,
html.desktop .col-md-8 {
	width: 66.66666667%;
}
html.mobile .col-xs-9,
html.desktop .col-sm-9,
html.desktop .col-md-9 {
	width: 75%;
}
html.mobile .col-xs-10,
html.desktop .col-sm-10,
html.desktop .col-md-10 {
	width: 83.33333333%;
}
html.mobile .col-xs-11,
html.desktop .col-sm-11,
html.desktop .col-md-11 {
	width: 91.66666667%;
}
html.mobile .col-xs-12,
html.desktop .col-sm-12,
html.desktop .col-md-12 {
	width: 100%;
}

html.mobile .col-sm-offset-1,
html.mobile .col-md-offset-1 {
	margin-left: 0;
}
html.mobile .col-sm-offset-2,
html.mobile .col-md-offset-2 {
	margin-left: 0;
}
html.mobile .col-sm-offset-3,
html.mobile .col-md-offset-3 {
	margin-left: 0;
}
html.mobile .col-sm-offset-4, 
html.mobile .col-md-offset-4 {
	margin-left: 0;
}
html.mobile .col-sm-offset-5,
html.mobile .col-md-offset-5 {
	margin-left: 0;
}
html.mobile .col-sm-offset-6,
html.mobile .col-md-offset-6 {
	margin-left: 0;
}
html.mobile .col-sm-offset-7,
html.mobile .col-md-offset-7 {
	margin-left: 0;
}
html.mobile .col-sm-offset-8, 
html.mobile .col-md-offset-8 {
	margin-left: 0;
}
html.mobile .col-sm-offset-9,
html.mobile .col-md-offset-9 {
	margin-left: 0;
}
html.mobile .col-sm-offset-10,
html.mobile .col-md-offset-10 {
	margin-left: 0;
}
html.mobile .col-sm-offset-11,
html.mobile .col-md-offset-11 {
	margin-left: 0;
}
html.mobile .col-sm-offset-12,
html.mobile .col-md-offset-12 {
	margin-left: 0;
}

html.mobile .col-xs-offset-1,
html.desktop .col-sm-offset-1,
html.desktop .col-md-offset-1 {
	margin-left: 8.33333333% !important;
}
html.mobile .col-xs-offset-2,
html.desktop .col-sm-offset-2,
html.desktop .col-md-offset-2 {
	margin-left: 16.66666667% !important;
}
html.mobile .col-xs-offset-3,
html.desktop .col-sm-offset-3,
html.desktop .col-md-offset-3 {
	margin-left: 25% !important;
}
html.mobile .col-xs-offset-4,
html.desktop .col-sm-offset-4,
html.desktop .col-md-offset-4 {
	margin-left: 33.33333333% !important;
}
html.mobile .col-xs-offset-5,
html.desktop .col-sm-offset-5,
html.desktop .col-md-offset-5 {
	margin-left: 41.66666667% !important;
}
html.mobile .col-xs-offset-6,
html.desktop .col-sm-offset-6,
html.desktop .col-md-offset-6 {
	margin-left: 50% !important;
}
html.mobile .col-xs-offset-7,
html.desktop .col-sm-offset-7,
html.desktop .col-md-offset-7 {
	margin-left: 58.33333333% !important;
}
html.mobile .col-xs-offset-offset-8,
html.desktop .col-sm-offset-8,
html.desktop .col-md-offset-8 {
	margin-left: 66.66666667% !important;
}
html.mobile .col-xs-offset-9,
html.desktop .col-sm-offset-9,
html.desktop .col-md-offset-9 {
	margin-left: 75% !important;
}
html.mobile .col-xs-offset-10,
html.desktop .col-sm-offset-10,
html.desktop .col-md-offset-10 {
	margin-left: 83.33333333% !important;
}
html.mobile .col-xs-offset-11,
html.desktop .col-sm-offset-11,
html.desktop .col-md-offset-11 {
	margin-left: 91.66666667% !important;
}
html.mobile .col-xs-offset-12,
html.desktop .col-sm-offset-12,
html.desktop .col-md-offset-12 {
	margin-left: 100% !important;
}

::-ms-clear {
    display: none;
}

body {
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial;
	font-size: 11px;
}

h1, h2, h3, h4, p strong {
	font-weight: 700;
}
h1 {
	font-size: 50px;
}
h2, p strong {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 12px;
}

a {
	color: #EB002A;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #EB002A;
	text-decoration: underline;
}
a:focus {
	color: #EB002A;
	text-decoration: none;
}
.container-fluid {
	padding: 0;
}
.header{
	margin: 0 auto;
	z-index: 4;
}
.subheader {
	margin: 0 auto;
	z-index: 3;
}
.body {
	margin: 0 auto;
	z-index: 0;
}
.footer {
	margin: 0 auto;
	z-index: 2;
}
.width-wrapper {
	margin: 0 auto;
	max-width: 1200px;
}
.btn {
	background: #EB002A;
	border: none;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-weight: 700;
	margin-top: 15px;
	margin-bottom: 15px;
	outline: none;
	padding: 20px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.btn:hover,
.btn:focus {
	background: #AF1924;
	color: #FFF;
	outline: none;
}
.body .bordered-button {
	border: 1px solid #FFF;
	border: 1px solid rgba(255,255,255,.6);
	padding: 12px 20px 6px 20px;
}

li.no-border {
	border: none !important;
}

.ie-only {
	display: none !important;
}

.mobile-only {
	display: none !important;
}

.desktop-only {
	display: block !important;
}

.body div[class^="col-"] {
	padding-left: 0;
	padding-right: 0;
}

.background-parallax {
  position : relative;
  background-attachment : fixed;
  background-position   : top center;
  background-size       : cover;
}

.mfp-title {
	font-size: 25px;
	font-weight: 700;
	position:absolute;
	text-transform: uppercase;
	top: -30px;
}

.body h1 {
	font-size: 36px;
}
.body h2 {
	font-size: 30px;
}
.body h3 {
	font-size: 24px;
}

.body .filter-menu .filter-toggle {
	background: #F5F5F5;
	border-bottom: 1px solid #D1D2D4;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	padding: 20px 0;
	text-align: center;
}
.body .filter-menu .filter-toggle .icon-cancel {
	color: #EB002A;
	display: none;
	font-size: 20px;
}
.body .filter-menu .filter-toggle .icon-filter {
	color: #EB002A;
	font-size: 25px;
	padding-right: 20px;
	vertical-align: sub;
}
.body .filter-menu .filter-toggle .icon-select {
	font-size: 14px;
	padding-left: 25px;
}
.body .filter-menu.collapsed .filters {
	display: none;
}
.body .filter-menu .filters {
	background: #FFF;
	border-bottom: 4px solid #939597;
	position: absolute;
	top: 66px;
	z-index: 4;
}
.body .filter-menu .filters .clear {
	padding: 12px 20px;
	text-align: right;
}
.body .filter-menu .filters .clear a {
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
.body .filter-menu .filters .clear a:hover {
	color: #EB002A;
	font-weight: 500;
}
.body .filter-menu .filters .section {
	padding: 0 30px;
}
.body .filter-menu .filters .section > .wrapper {
	float: right;
}
.body .filter-menu .filters .section:first-child + .section {
	border-left: 1px solid #D1D2D4;
	border-right: 1px solid #D1D2D4;
}
.body .filter-menu .filters .section:first-child + .section + .section > .wrapper {
	float: none;
}
.body .filter-menu .filters .section .title h3 {
	margin-top: 0;
}
.body .filter-menu .filters .section .title span {
	color: #EB002A;
	font-size: 16px;
	position: absolute;
	right: 0;
	top: 18px;
}
.body .filter-menu .filters .section ul {
	list-style: none;
	padding: 0;
}
.body .filter-menu .filters .section ul li {
	margin-bottom: 10px;
}
.body .filter-menu .filters .section.double ul li {
	display: inline-block;
	width: 48%;
}
.body .filter-menu .filters .section ul li input {
	display: none;
}
.body .filter-menu .filters .section ul li .checkbox {
	border: 1px solid #D1D2D4;
	display: inline-block;
	height: 13px;
	margin: 0;
	margin-right: 15px;
	min-height: 0;
	width: 13px;
}
.body .filter-menu .filters .section ul li .checkbox.checked {
	border: 1px solid #000;
}
.body .filter-menu .filters .section ul li .checkbox.checked:after {
	bottom: -1px;
	color: #EB002A;
	content: "\e61a";
	font-family: 'aramark';
	font-size: 14px;
	left: 2px;
	position: absolute;
}
.body .filter-menu .filters .section ul li label {
	font-weight: normal;
	vertical-align: middle;
}
.body .filter-menu .filters .update {
	text-align: center;
}
.body .filter-menu .filters .update button.btn {
	font-size: 16px;
	padding: 16px 22px;
}

.body input[type="checkbox"] {
	display: none;
}
.body .checkbox {
	border: 1px solid #D1D2D4;
	display: inline-block;
	height: 13px;
	margin: 0;
	margin-right: 15px;
	min-height: 0;
	width: 13px;
}
.body .checkbox.checked {
	border: 1px solid #000;
}
.body .checkbox.checked:after {
	bottom: -1px;
	color: #EB002A;
	content: "\e61a";
	font-family: 'aramark';
	font-size: 14px;
	left: 2px;
	position: absolute;
}

.body .select {
	border: 1px solid #B7B7B7;
	box-shadow: 0 0 20px 1px rgba(1,1,1,.15);
	cursor: pointer;
	position: relative;
}
.body .select .text {
	font-size: 12px;
	font-weight: 500;
	padding: 10px;
	text-align: left;
}
.body .select .text .icon-select {
	float: right;
}
.body .select .text .icon-select:before {
	vertical-align: sub;
}
.body .select .dropdown {
	background: #FFF;
	border: 1px solid #B7B7B7;
	cursor: default;
	left: -1px;
	position: absolute;
	right: -1px;
	z-index: 1;
}
.body .select .dropdown.collapsed {
	display: none;
}
.body .select ul {
	list-style: none;
	padding: 0;
	text-align: left;
}
.body .select .dropdown .title {
	font-size: 12px;
	font-weight: 500;
	padding-left: 10px;
}
.body .select .dropdown li:first-child .title {
	padding-top: 10px;
}
.body .select .dropdown > li ul li a {
	display: block;
	padding: 10px;
}
.body .select .dropdown > li ul li a:hover {
	background: #F3F1F1;
	text-decoration: none;
}

.body .contact-modal {
	background: rgba(0,0,0,.5);
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 10;
}
.body .contact-modal .modal-body {
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	text-align: center;
}
.body .contact-modal .modal-body .contact-form {
	background: #FFF;
	margin: 0 auto;
	max-width: 600px;
	padding: 30px;
	position: relative;
	text-align: left;
}
.body .contact-modal .modal-body .contact-form .icon-close-search {
	color: #D1D2D4;
	cursor: pointer;
	font-size: 35px;
	position: absolute;
	top: 0;
	right: 15px;
}
.body .contact-modal .modal-body .contact-form .icon-close-search:hover {
	color: #5D5959;
}
.body .contact-modal .modal-body .contact-form > .group label,
.body .contact-modal .modal-body .contact-form > .group h1 {
	margin-top: 0;
}

.body .contact-form .form-group {
	display: none;
}
.body .contact-form .form-group.visible {
	display: block;
}

.body .contact-form .form-group p {
	margin-top: 10px;
}

.body .contact-form .group label {
	display: block;
	font-size: 12px;
	margin-bottom: 0;
	margin-top: 20px;
	width: 100%;
}
.body .contact-form .group label .req {
	color: #EB002A;
}
.body .contact-form .group .checkbox {
	margin-top: 20px;
	vertical-align: top;
}
.body .contact-form .group .checkbox + label {
	display: inline-block;
	margin-top: -17px;
	padding-left: 30px;
	width: auto;
}
.body .contact-form .group .checkbox-group .checkbox {
	margin-top: 0px;
}
.body .contact-form .group .checkbox-group .checkbox + label {
	padding-left: 0px;
}
.body .contact-form .group textarea {
	resize: none;
}
.body .contact-form .group input,
.body .contact-form .group textarea {
	background: #F3F1F1;
	font-size: 12px;
	padding: 9px;
	width: 100%;
}
.body .contact-form .group input:focus,
.body .contact-form .group textarea:focus {
	outline: none;
}
.body .contact-form .group.error input,
.body .contact-form .group.error textarea {
	background: #F5D6D6;
}
.body .contact-form .group.error input,
.body .contact-form .group.error textarea,
.body .contact-form .group.error .select {
	border: 1px solid #EB002A;
}
.body .contact-form .group select {
	display: none;
}
.body .contact-form .group .select {
	box-shadow: none;
}
.body .contact-form .group .errormsg {
	color: #EB002A;
	font-weight: 500;
}

.body .contact-form .globalerror {
	color: #EB002A;
	display: none;
	font-size: 12px;
	font-weight: 700;
	margin-top: 20px;
}

.body .contact-form .thank-you {
	background: rgba(0,0,0,.5);
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 5;
}
.body .contact-form .thank-you .message {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}
.body .contact-form .thank-you .message .wrapper {
	background: #FFF;
	box-shadow: 0 0 27px 1px rgba(1, 1, 1, 0.35);
	display: inline-block;
	max-width: 600px;
	padding: 30px 25px;
	position: relative;
	text-align: left;
	width: 50%;
}
.body .contact-form .thank-you .message .wrapper .icon-close-search {
	color: #D1D2D4;
	cursor: pointer;
	font-size: 35px;
	position: absolute;
	right: 15px;
	top: 0;
}
.body .contact-form .thank-you .message .wrapper .icon-close-search:hover {
	color: #5D5959;
}
.body .contact-form .thank-you .message .wrapper h2 {
	color: #EB002A;
}
.body .contact-form .thank-you .message .wrapper .btn {
	font-size: 14px;
	padding: 15px 20px;
}

.body .top-billboard {
	border-bottom: 4px solid #C9CACB;
	border-bottom: 4px solid rgba(147,149,151,.5);
}
.body .top-billboard .top {
	padding-left: 65px;
}
.body .top-billboard .top h1 {
	margin: 0;
}
.body .top-billboard .top .copy {
	color: #FFF;
	position: absolute;
	top: 40%;
}
.body .top-billboard .bottom {
	background: rgba(0,0,0,.4);
	bottom: 0;
	color: #FFF;
	left: 0;
	font-size: 14px;
	font-weight: 700;
	padding: 30px 65px;
	padding-left: 0;
	position: absolute;
}
.body .top-billboard .bottom .description {
	padding: 0 65px;
}
.body .top-billboard .bottom .description p {
	font-size: 14px;
	margin: 0;
}

.body .feature-billboard .width-wrapper > h1 {
	margin-top: 0;
	padding: 60px 90px;
	padding-bottom: 0;
}
.body .feature-billboard .double-feature {
	display: table;
}
.body .feature-billboard .double-feature .feature {
	display: table-cell;
	float: none;
	vertical-align: top;
}
.body .feature-billboard .feature {
	padding-top: 60px;
	text-align: center;
}
.body .feature-billboard .feature.contact {
	display: table;
}
.body .feature-billboard .double-feature .feature.contact {
	display: table-cell;
}
.body .feature-billboard .feature.contact .contact-wrapper {
	display: table-cell;
	vertical-align: middle;
}
.body .feature-billboard .feature.contact .contact-wrapper .link .btn {
	background: #FFF;
	color: #000;
}
.body .feature-billboard .feature .border-right,
.body .feature-billboard .feature .border-bottom {
	border-left: 1px solid #D1D2D4;
	border-bottom: 1px solid #D1D2D4;
	position: absolute;
}
.body .feature-billboard .feature .border-right.left {
	bottom: 60px;
	height: auto;
	right: 0;
	top: 60px;
}
.body .feature-billboard .feature .border-right.bottom {
	bottom: 60px;
	height: auto;
	right: 0;
	top: 60px;
}
.body .feature-billboard .feature .border-bottom.left {
	bottom: 0;
	left: 16px;
	margin-bottom: -1px;
	right: 60px;
}
.body .feature-billboard .feature .border-bottom.right {
	bottom: 0;
	left: 60px;
	margin-bottom: -1px;
	right: 16px;
}
.body .feature-billboard .feature .image img {
	border: 1px solid #E4E4E5;
	border-radius: 50%;
}
.body .feature-billboard .feature .copy h2 {
	font-size: 26px;
	height: 60px;
	margin-top: 25px;
	position: relative;
}
.body .feature-billboard .feature .copy h2 span {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}
.body .feature-billboard .feature > .copy h3 {
	display: inline-block;
	font-style: italic;
	font-weight: 500;
	height: 35px;
}
.body .feature-billboard .feature .copy > p {
	font-size: 14px;
	line-height: 20px;
}
.body .feature-billboard .feature .link .btn {
	background: #5D5959;
	color: #FFF;
	font-size: 13px;
	line-height: 13px;
	margin-bottom: 60px;
	padding: 15px 20px;
	padding-right: 15px;
}
.body .feature-billboard .feature .link .btn.internal {
	padding: 15px 20px;
}
.body .feature-billboard .feature.contact .link .btn {
	font-size: 26px;
	line-height: 1.42857143;
	padding: 15px 20px;
}
.body .feature-billboard .feature.contact .link .btn.contactbtn {
	background: #FFF;
}
.body .feature-billboard .feature.contact .link .btn.contactbtn:hover {
	background: #FFF;
}
.body .feature-billboard .feature .link .btn.collapsed {
	background: #EB002A;
}
.body .feature-billboard .feature .link .btn.collapsed:hover {
	background: #AF1924;
}
.body .feature-billboard .feature .link .btn .icon-btn-arrow {
	font-weight: 700;
	margin-left: 13px;
	margin-top: 2px;
}
.body .feature-billboard .feature .link .btn .icon-btn-arrow:before {
	content: "\e619";
	font-size: 9px;
}
.body .feature-billboard .feature .link .btn.collapsed .icon-btn-arrow:before {
	content: "\e615";
	font-size: 13px;
}
.body .feature-billboard .feature .content.collapsed {
	display: none;
}
.body .feature-billboard .feature .content {
	background: #EAEAEA;
	border: 1px solid #D1D2D4;
	color: #555555;
	padding: 60px;
	text-align: left;
	width: 200%;
}
.body .feature-billboard .feature .content .icon-close-search {
	background: #FFF;
	color: #D1D2D4;
	cursor: pointer;
	font-size: 35px;
	position: absolute;
	right: 15px;
	top: 0;
}
.body .feature-billboard .feature .content .icon-close-search:hover {
	color: #5D5959
}
.body .feature-billboard .feature .content h4 {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 0;
	margin-top: 0;
}
.body .feature-billboard .feature .content h4 + p,
.body .feature-billboard .feature .content h3 + p,
.body .feature-billboard .feature .content p:first-child {
	margin-top: 0 !important;
}
.body .feature-billboard .feature .content h4 p,
.body .feature-billboard .feature .content h3 p {
	margin-bottom: 0 !important;
}
.body .feature-billboard .width-wrapper > .col > span, 
.body .feature-billboard .width-wrapepr > .col > p,
.body .feature-billboard .feature .content .col > span, 
.body .feature-billboard .feature .content .col > p {
	font-size: 14px;
	line-height: 24px;
}
.body .feature-billboard .feature .content .col ul {
	line-height: 20px;
	margin-top: -20px;
}
.body .feature-billboard .feature .content .col ul li {
	font-size: 14px;
	line-height: 24px;
}
.body .feature-billboard .feature .content .callouts .resource .info h4,
html.mobile .body.tier3 .detail-billboard > .info .callouts .resource .info h4 {
	line-height: 1.42857;
	margin-bottom: 10px;
}
.body .feature-billboard .feature .content .callouts .help p,
html.mobile .body.tier3 .detail-billboard > .info .callouts .help p {
	line-height: 1.42857;
	padding-right: 20px;
}

.body .innovation-header {
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: 40px;
	text-align: center;
}
.body .innovation-header h1 {
	margin-bottom: 5px;
	margin-top: 0;
}
.body .innovation-header p {
	line-height: 20px;
}
.body .innovation-billboard.three .large-innovation {
	overflow: hidden;
	padding-right: 16px;
	position: relative;
}
.body .large-innovation a,
.body .innovation a {
	color: #000;
	text-decoration: none;
}
.body .large-innovation a:hover {
	color: #FFF;
}
.body .innovation a:hover .copy {
	background: #EB002A;
	color: #FFF;
}
.body .large-innovation .bg {
	background: #EBEBEB;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.body .innovation-billboard.three .large-innovation .bg {
	right: 16px;
}
.body .large-innovation a:hover .bg {
	background: #EB002A;
}
.body .large-innovation .image {
	height: 100%;
	min-height: 250px;
	overflow: hidden;
}
.body .large-innovation .details {
	padding: 30px 20px;
	position: relative;
}
.body .large-innovation .details h2 {
	display: inline-block;
	font-size: 18px;
	margin-top: 0;
}
.body .large-innovation .details .copy {
	font-size: 11px;
	line-height: 15px;
	padding-top: 10px;
}
.body .innovation-billboard.two .large-innovations {
	display: table;
}
.body .innovation-billboard.two .large-innovations > div {
	display: table-cell;
	float: none;
	vertical-align: top;
}
.body .innovation-billboard.two .large-innovation:first-child {
	padding-right: 8px;
}
.body .innovation-billboard.two .large-innovation:first-child + .large-innovation {
	padding-left: 8px;
}
.body .innovation-billboard.two .large-innovation:first-child .bg {
	right: 8px;
}
.body .innovation-billboard.two .large-innovation:first-child + .large-innovation .bg {
	left: 8px;
}
.body .innovation-billboard.two .large-innovation .image {
	max-height: 350px;
}
.body .innovation-billboard.three .large-innovation + .innovation {
	padding-right: 8px;
}
.body .innovation-billboard.three .large-innovation + .innovation + .innovation {
	padding-left: 8px;
}
.body .innovation .image img {
	width: 100%;
}
.body .innovation .copy {
	background: #EBEBEB;
	font-size: 11px;
	padding: 15px;
	padding-right: 35px;
}
.body .innovation .copy h3 {
	line-height: 22px;
	margin-top: 0;
	padding-right: 35px;
}
.body .large-innovation .bg:after,
.body .innovation .copy h3:after {
	background: #EB002A;
	bottom: 0;
	color: #FFF;
	content: "\e615";
	font-family: aramark;
	font-size: 20px;
	padding: 4px 13px;
	padding-right: 8px;
	position: absolute;
	right: 0;
}

.body .feed-billboard {
	background: #E5E4E0;
	overflow: hidden;
	position: relative;
}
.body .feed-billboard .background {
	bottom: 0;
	left: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.body .feed-billboard .background img {
	width: 100%;
}
.body .feed-billboard .width-wrapper > div {
	padding: 40px 8px;
}
.body .feed-billboard .wrapper {
	background: #FFF;
	border: 1px solid #939597;
	border: 1px solid rgba(147,149,151,.25);
	box-shadow: 0 0 27px 1px rgba(1,1,1,.13);
	display: inline-block;
	padding: 30px;
	width: 100%;
}
.body .feed-billboard .wrapper h2 {
	border-bottom: 1px solid #D1D2D4;
	margin-bottom: 0;
	margin-top: 0;
	padding-bottom: 25px;
	position: relative;
}
.body .feed-billboard .news-feed {
	padding-left: 16px;
}
.body .feed-billboard .news-feed .featured {
	border-bottom: 1px solid #D1D2D4;
	display: inline-block;
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.body .feed-billboard .news-feed .featured img {
	height: auto;
	max-height: 68px;
	max-width: 68px;
	width: 100%;
}
.body .feed-billboard .news-feed .featured .image {
	padding-right: 10px;
}
.body .feed-billboard .news-feed .featured h4 {
	font-style: italic;
	line-height: 1.42857;
	margin-top: 0;
}
.body .feed-billboard .news-feed .featured h4 a {
	color: #000;
	text-transform: uppercase;
}
.body .feed-billboard .news-feed .featured h4 a:hover {
	color: #EB002A;
	text-decoration: none;
}
.body .feed-billboard .news-feed .featured .info p {
	marign-bottom: 0;
}
.body .feed-billboard .news-feed .links {
	border-bottom: 1px solid #D1D2D4;
	margin-bottom: 32px;
}
.body .feed-billboard .news-feed .links a {
	color: #000;
	display: inline-block;
	font-style: italic;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.body .feed-billboard .news-feed .links a:hover {
	color: #EB002A;
	text-decoration: none;
}

.body .feed-billboard .blog-feed {
	padding-right: 16px;
}
.body .feed-billboard .blog-feed .wrapper {
	position: relative;
}
.body .feed-billboard .blog-feed .wrapper > a {
	bottom: 30px;
	border-top: 1px solid #D1D2D4;
	left: 30px;
	padding-top: 25px;
	position: absolute;
	right: 30px;
}
.body .feed-billboard .blog-feed .featured {
	border-bottom: 1px solid #D1D2D4;
	display: inline-block;
	margin-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.body .feed-billboard .blog-feed .featured img {
	height: auto;
	max-height: 68px;
	max-width: 68px;
	padding-right: 10px;
	width: 100%;
}
.body .feed-billboard .blog-feed .featured p {
	margin-bottom: 0;
}
.body .feed-billboard .blog-feed .featured .info h4 {
	font-style: italic;
	line-height: 1.42857;
	margin-top: 0;
}
.body .feed-billboard .blog-feed .featured .info h4 a {
	color: #000;
}
.body .feed-billboard .blog-feed .featured .info h4 a:hover {
	color: #EB002A;
	text-decoration: none;
}
.body .feed-billboard .blog-feed .resources {
	display: inline-block;
	margin-bottom: 30px;
}
.body .feed-billboard .blog-feed .resources .resource {
	display: inline-block;
	padding-bottom: 12px;
	padding-left: 0;
	padding-right: 0;
}
.body .feed-billboard .blog-feed .resources .resource .col-xs-3,
.body .feed-billboard .blog-feed .resources .resource .col-xs-2 {
	text-align: center;
}
.body .feed-billboard .blog-feed .resources .resource .col-xs-9,
.body .feed-billboard .blog-feed .resources .resource .col-xs-10 {
	padding-left: 15px;
}
.body .feed-billboard .blog-feed .resources .resource .icon-pdf {
	color: #EB002A;
	font-size: 37px;
}
.body .feed-billboard .blog-feed .resources .resource a {
	color: #000;
	display: block;
	font-style: italic;
	font-weight: 700;
}
.body .feed-billboard .blog-feed .resources .resource a:hover {
	color: #EB002A;
	text-decoration: none;
}
.body .feed-billboard .blog-feed .resources .resource a:hover .col-xs-9 {
	text-decoration: none;
}

.body .feed-billboard .social-feed h2 .icon-social-tw {
	color: #49C9F2;
	float: right;
	font-size: 42px;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
.body .feed-billboard .social-feed h2 .icon-social-tw:before {
	position: absolute;
	right: 0;
	top: -12px;
}
.body .feed-billboard .social-feed h2 .icon-social-tw:hover {
	color: #29A9D2;
}
.body .feed-billboard .social-feed a {
	color: #4C9CD6;
}
.body .feed-billboard .social-feed .wrapper {
	padding-bottom: 35px;
	position: relative;
}
.body .feed-billboard .social-feed .wrapper > a {
	background: #FFF;
	bottom: 30px;
	border-top: 1px solid #D1D2D4;
	color: #EB002A;
	display: inline-block;
	left: 30px;
	padding-top: 25px;
	position: absolute;
	right: 30px;
}
.body .feed-billboard .social-feed .wrapper > a:before {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABGCAQAAACnQTbWAAAAOUlEQVQI132O0QoAIAwCD9v6/z9eLxWrWCByD6ISCIm2vAk73YQn8ARbvYBeB/xpu7auJ/MhEYKPBr11BIP4Qp5BAAAAAElFTkSuQmCC);
	bottom: 41px;
	content: "";
	height: 60px;
	position: absolute;
	width: 100%;
}
.body .feed-billboard .social-feed .tweet {
	border-bottom: 1px solid #D1D2D4;
	padding: 10px 0;
	padding-right: 30px;
}
.body .feed-billboard .social-feed h2 + .tweet {
	margin-top: 20px;
}
.body .feed-billboard .social-feed .tweet + .tweet + .tweet {
	border-bottom: none;
}
.body .feed-billboard .social-feed .tweet .col-xs-2 img {
	width: 100%;
}
.body .feed-billboard .social-feed .tweet .col-xs-10 {
	padding-left: 10px;
}
.body .feed-billboard .social-feed .tweet .retweet {
	color: #868686;
	margin-bottom: 5px;
}
.body .feed-billboard .social-feed .tweet .retweet .icon-retweet {
	float: right;
	padding-top: 2px;
}
.body .feed-billboard .social-feed .tweet .info {
	color: #868686;
	line-height: 12px;
}
.body .feed-billboard .social-feed .tweet .info .name {
	color: #000;
	font-size: 12px;
	font-weight: 700;
}
.body .feed-billboard .social-feed .tweet .info .time {
	float: right;
}
.body .feed-billboard .social-feed .tweet .text {
	font-size: 12px;
}
.body .feed-billboard .social-feed .tweet .details {
	color: #868686;
	display: inline-block;
	margin-top: 5px;
}

.body .bottom-billboard .top .link {
	margin-left: 0 !important;
	margin-right: 8.33333% !important;
	text-align: center;
}

.upper {
	text-transform: uppercase;
}

.video-billboard {
	cursor: pointer;
}
.video-billboard .image{
  min-height: 400px;
  min-width: 400px;
}
.video-billboard .wrapper > .video {
	vertical-align: middle;
}
.video-billboard .btnplay {
  position: absolute;
  top: 40%;
  left: 45%;
  font-size: 5.5em;
  color: #fff;

}
.video-billboard .bordered-button {
	color: #FFF;
	cursor: pointer;
	display: block;
	padding-left: 20px;
  position: absolute;
  bottom: 0;
  background:rgba(54, 54, 54, 0.5);	
}
.video-billboard .bordered-button .title {
	font-size: 18px;
	padding: 12px 0;
}
.video-billboard .bordered-button .play {
	text-align: center;
}
.video-billboard .bordered-button .play .icon-play-button {
	font-size: 34px;
}
.video-billboard .bordered-button .play .time {
	font-size: 18px;
	padding: 12px 0;
}
.no-transition {
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -o-transition: color 0 ease-in !important;
  transition: none !important;
}
.dark-font {
  color: #333 !important;
}
.light-font {
  color: #fff !important;
}
.btn-feature {
	padding: 15px 20px;
}
.statistics .copy-larger {
	font-size: 20px;
	font-style: italic;
	padding: 0 40px;
	margin-top: 0;
}
.statistics .foot-note {
	padding: 0 40px;
}
.statistics.large .foot-note {
	padding: 0;
}
.video.fullsize {
  height: 400px;
  min-width: 320px;
  width: 1200px;
}

.body.notfound {
	margin-top: 125px;
	padding: 20px 0 30px;
	text-align: center;
}
.body.notfound h1 {
	color: #EB002A;
	margin-bottom: 15px;
}
.body.notfound p {
	color: #333;
}
/**
 *
 * Global CSS [END]
 */
